Subject: [Pkg-cacti-maint] May God Bless You

From: Mrs Ruth Hopewell <[email-masked]>
Date: Tue, 8 Nov 2016 17:06:45 -0800

God Bless You as You Devote Your Time Reading This Mail

May God Bless You as You read. I am Mrs Ruth Hopewell,suffering from cancerous ailment.

I was married to Mr.Brian Hopewell ,my husband worked with Chevron/Texaco in the United Kingdom for twenty years before he died in the year 2013 during the Spanish train crash which took him away from me. copy paste the link below for news info on edition.cnn.com/2013/07/30/ world/europe/spain-train-crash   My late husband deposited the sum of $ 17.5 Million (Seventeen Million Five Hundred Thousand Dollars) with a Bank in United Kingdom.

Recently,I am currently in Spain for the past two months undergoing treatment and my Doctor told me that I have limited days to live due to the stroke and cancerous problems I am suffering from.I have decided to donate this funds to charity Home through you and want you to use my husbands effort to fund the upkeep of widows and charities worldwide.

I took this decision because I do not have any child that will inherit this money and my husband relatives are bourgeois and very wealthy persons and I do not want my husband hard earned money to be misused so In This Faith i have decided so please be Obliged to do this for GOD as i Await your urgent reply.

via my email.address: [email-masked] or [email-masked]

With God all things are possible.

Your Sister in Christ,

Mrs Ruth Hopewell

________________________________________

This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the intended recipient you are hereby notified that any dissemination, forwarding, copying or use of any of the information is strictly prohibited, and the e-mail should immediately be deleted.

SAAT VE SAAT makes no warranty as to the accuracy or completeness of any information contained in this message and hereby excludes any liability of any kind for the information contained therein or for the information transmission, reception, storage or use of such in any way whatsoever. The opinions expressed in this message belong to sender Mrs Ruth Hopewell alone and may not necessarily reflect the opinions of SAAT VE SAAT.

This e-mail has been scanned for all known computer viruses.